---
name: Patrick Bajao
start_date: 2019-01-14
locality: Manila
country: Philippines
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Create:Code Review
reports_to: mnohr
picture: patrickbajao.jpg
twitter:
gitlab: patrickbajao
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Merge Request coach
- Create:Code Review
projects:
  gitlab-shell: maintainer
  gitlab:
    - maintainer backend
    - maintainer workhorse
expertise: '<li>Merge request <a href="/job-families/expert/merge-request-coach/">coach</a></li>

  '
story: 'Patrick enjoys building things that provide great value to users. Started
  programming with PHP then fell in love with Ruby. He''s been creating applications
  with it for almost 8 years now. In his spare time, he likes to play NBA2K, root
  for the Houston Rockets, binge watch Netflix, watch Pewdiepie and other youtubers
  and travel.

  '
specialty: Code Review

